<?xml version="1.0" encoding="UTF-8" ?>
<?xml-stylesheet href="../css/types.css" type="text/css"?>
<form xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://www.ge.fr/schema/form-manager-1.2.xsd">

    <type id="pjExtraitRegistreComemrce" label="Extrait du registe du commerce et des sociétés ou du répertoire des métiers ou une copie des statuts de la personne morale ou un document équivalent pour les ressortissants d’un Etat membre de l’UE ou partie à l’accord sur l’EEE."/>
	<type id="pjQualiteService" label="Les élément permettant d’apprécier le niveau de qualité des services mis en oeuvre."/>
	<type id="pjInformationClients" label="Un modèle de document prévoyant une information des clients et des usagers en matière fiscale et des services administratifs en matière statitstique."/>
	<type id="pjListeSousTraitants" label="La liste des sous-traitants."/>
	<type id="pjinformationEtatEtablissement" label="Pour les personnes morales ou les entrepreneurs individuels légalement dans un autre Etat membre de l’UE ou partie à l’accord sur l’EEE : toute information et tout document relatifs à leur situation sur la mise en oeuvre des obligations prévues par l’Etat d’établissement."/>
</form>
